<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=projects.offers.loop,projects.useroffers.loop
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL.');

if($mdata['type'] == 'offer_prd' && $mdata['pid'] > 0) {
  $t->assign(cot_generate_markettags($mdata['pid'], 'OFFER_ROW_PRD_', $cfg['market']['shorttextlen'], $usr['isadmin'], $cfg['homebreadcrumb']));
} else {
  $t->assign(array(
    'OFFER_ROW_PRD_ID' => 0,
    'OFFER_ROW_PRD_SHORTTITLE' => '',
    'OFFER_ROW_PRD_COST' => $mdata['price']
  ));
}